update t_botp_writebackrule SET FISV = 'kingdee', FCUSTSTATUS ='1'  WHERE fid = '347506534776868864';
update t_botp_writebackrule_l SET FNAME  = '付款单保存反写商旅付款申请单'  WHERE fid = '347506534776868864' AND flocaleid = 'zh_CN';
/*删除商旅付款申请单下推付款单反写规则*/
delete from t_botp_writebackrule_L where fid in('347600263000884224');
delete from t_botp_writebackrule where fid in('347600263000884224');
